Permalink
Browse files

Make note on 1.9.2 support drop

  • Loading branch information...
1 parent 3b1479f commit cda22e962a4975783f8c54afc48143d4fc6f1b05 @durran durran committed Jun 29, 2012
Showing with 3 additions and 6 deletions.
  1. +0 −3 .travis.yml
  2. +2 −2 CHANGELOG.md
  3. +1 −1 README.md
View
@@ -1,5 +1,4 @@
rvm:
- - 1.9.2
- 1.9.3
- jruby
- jruby-head
@@ -8,8 +7,6 @@ env:
-
matrix:
exclude:
- - rvm: 1.9.2
- env: JRUBY_OPTS="--1.9 --server -Xinvokedynamic.constants=true"
- rvm: 1.9.3
env: JRUBY_OPTS="--1.9 --server -Xinvokedynamic.constants=true"
- rvm: jruby
View
@@ -677,8 +677,8 @@ For instructions on upgrading to newer versions, visit
* Custom application exceptions in various languages has been removed,
along with the `Mongoid.add_language` feature.
-* Mongoid no longer supports 1.8 syntax. 1.9.x or other vms running in
- 1.9 mode is now only supported.
+* Mongoid no longer supports 1.8. MRI 1.9.3 and higher, or JRuby 1.6 and
+ higher in 1.9 mode are only supported.
* \#1734 When searching for documents via `Model.find` with multiple ids,
Mongoid will raise an error if not *all* ids are found, and tell you
View
@@ -12,7 +12,7 @@ Project Tracking
Compatibility
-------------
-Mongoid is tested against MRI 1.9.2, 1.9.3, 2.0.0, and JRuby (1.9).
+Mongoid is tested against MRI 1.9.3, 2.0.0, and JRuby (1.9).
Documentation
-------------

0 comments on commit cda22e9

Please sign in to comment.